{
  "_id": "cordova-plugin-buildinfo@4.0.0",
  "_rev": "15-757282f5b2718387cc224ef4396d0a81",
  "name": "cordova-plugin-buildinfo",
  "description": "Cordova/PhoneGap Build Information Plugin. Get PackageName, Version, Debug and more...",
  "dist-tags": {
    "latest": "4.0.0"
  },
  "versions": [
    "0.9.0",
    "1.0.0",
    "1.1.0",
    "2.0.0",
    "2.0.1",
    "2.0.2",
    "2.0.3",
    "3.0.0",
    "3.0.1",
    "4.0.0"
  ],
  "maintainers": [
    "lynrin <tartelyn@gmail.com>"
  ],
  "time": {
    "modified": "2019-09-02T03:18:22.868Z",
    "created": "2016-04-23T17:12:49.383Z",
    "0.9.0": "2016-04-23T17:12:49.383Z",
    "1.0.0": "2016-05-03T04:51:28.243Z",
    "1.1.0": "2016-05-31T01:42:38.699Z",
    "2.0.0": "2017-09-11T08:18:42.420Z",
    "2.0.1": "2017-09-11T09:22:36.215Z",
    "2.0.2": "2018-08-12T09:26:13.386Z",
    "2.0.3": "2019-06-22T06:46:51.650Z",
    "3.0.0": "2019-08-25T10:39:25.396Z",
    "3.0.1": "2019-08-30T15:19:04.950Z",
    "4.0.0": "2019-09-02T03:18:20.370Z"
  },
  "homepage": "https://github.com/lynrin/cordova-plugin-buildinfo#readme",
  "keywords": [
    "debug",
    "buildconfig",
    "buildinfo",
    "phonegap",
    "cordova",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows",
    "cordova-osx",
    "cordova-browser",
    "cordova-electron"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/lynrin/cordova-plugin-buildinfo.git"
  },
  "author": "Mikihiro Hayashi",
  "bugs": {
    "url": "https://github.com/lynrin/cordova-plugin-buildinfo/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "lynrin": true,
    "bannerman68": true,
    "django_wong": true,
    "pigram": true,
    "yikuo": true
  },
  "_etag": "W/\"ac61718e1bc5039852e5f9de4f321629\"",
  "_lastModified": "Mon, 02 Sep 2019 03:18:24 GMT",
  "version": "4.0.0",
  "cordova": {
    "id": "cordova-plugin-buildinfo",
    "platforms": [
      "android",
      "ios",
      "osx",
      "windows",
      "browser",
      "electron"
    ]
  },
  "scripts": {
    "test": "npm run jshint",
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "0.0.0": {
        "cordova": ">=4.0.0"
      },
      "2.0.0": {
        "cordova": ">=5.4.0",
        "cordova-ios": ">=4.0.0",
        "cordova-android": ">=5.0.0",
        "cordova-windows": ">=4.0.0"
      },
      "3.0.0": {
        "cordova": ">=5.4.0",
        "cordova-ios": ">=4.0.0",
        "cordova-android": ">=5.0.0",
        "cordova-windows": ">=4.0.0",
        "cordova-browser": ">=6.0.0",
        "cordova-electron": ">=1.1.0"
      },
      "4.0.0": {
        "cordova": ">=5.4.0",
        "cordova-ios": ">=4.0.0",
        "cordova-android": ">=5.0.0",
        "cordova-windows": ">=4.0.0",
        "cordova-osx": ">=4.0.0",
        "cordova-browser": ">=6.0.0",
        "cordova-electron": ">=1.1.0"
      },
      "5.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "gitHead": "35a534f9c19f31731b4f244cbd2e3de3dfe6989d",
  "_nodeVersion": "12.4.0",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-2Sl4sgr9L0vXryd6ZTWecs0+w3SlYM5iQPUPMwpkryaEo9MIbYvQoiVTosKpzHAyKSho4uTSQT9d2acosVVnFw==",
    "shasum": "1a913b45a9233e359092fac67a91b6ad0d73ad44",
    "tarball": "https://registry.npmjs.org/cordova-plugin-buildinfo/-/cordova-plugin-buildinfo-4.0.0.tgz",
    "fileCount": 21,
    "unpackedSize": 76821,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdbIn8CRA9TVsSAnZWagAAi/AP/2kwK9Xfb4p6E79v6OM/\n1M7lUXtoALHkAK8HHoltNp/7twG1BRzxWv7iig1tu4u/6ONqGs2pxxYMxgbz\nIxFPxNQA8tc7GBJkwp3u8c9Xku4W/nNc7cxQ3EvZLipGNpHKgNIXA5AmQl/c\nS3UH80D4b0ef8dJaHAiJ+9eoEWG0boHl4a8Xi4iYJ+kuTC9ulQHWNYXB/D/h\nXJ8dBKtLLpjlvpRLZgrhqV3tgZNjJ0lniAu1NyniPKGGawIpPKR8n8hD7aog\nmWD//zROIKh6f7tR41IdWd0WsUF/HQkL2fqxSwNviJ4iXTJEz20bAGQFdGgs\nmYXv4WrTUKHG+T1PiWAXq0gZj2XWWoAF+O4tdvRzgh+3rcmqT8wBqFo3iG83\nS9NU8FT1xIUu1xPpYoaUbUbCa5QAuMca0AmoG/q1AgBC2wgIkUqOHm+foBr4\nAj+X/txrV4mkDbjJtHC5uqp//DjMLEDfsal+P3shArO4yGRdLPpZAQPenudN\nT7RYzmOhtNwgWKnUnDzpppcMdIftur1c8XiwRM5oQ/JrUNY6B2nbxVVSlNei\nMdNY1vQg5s61WY5WsN9VbwVCNo24ZsCPySruW+GyKchIGlm7qiAwCOp1JRoY\nQwx2CrUaJupcfoF/ScXyA4zs//DdVfJex1lFDRD0VyZx0oBzbvMZxjVO1dYy\nNHKu\r\n=N+fg\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "lynrin <tartelyn@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-buildinfo_4.0.0_1567394300212_0.6869869862673976"
  },
  "_hasShrinkwrap": false
}
